/* estilos Invima hesk */
.navbar__logo img {
  width: 119px;
}

.videoint {
  text-align: center;
  position: relative;
  margin-bottom: 30px;
}

.videoint video {
  width: 100%;
  height: 350px;
  box-shadow: 1px 1px 4px 0px #3890b0;
  background: #080a54;
  border-radius: 10px;
  border: 3px solid #3890b0;
}

.container-rad {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 0px;
  cursor: pointer;
  font-size: 12pt;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.container-rad input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}

.container-rad:hover input ~ .checkmark {
  background-color: #ccc;
}

.container-rad input:checked ~ .checkmark {
  background-color: #2094b3;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.container-rad input:checked ~ .checkmark:after {
  display: block;
}

.container-rad .checkmark:after {
  top: 6px;
  left: 6px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

.ticket-list tbody td {
  padding: 10px 16px;
}

.table__td-id .link {
  color: #009688;
  font-weight: 500;
}

.subject .link {
  padding: 2px;
  text-decoration: blink;
}

.table tbody td {
  padding: 17px 16px;
}

@media screen and (min-width: 900px) {
  .main-menu.is-toggled .listitem:hover .listitem__icon {
    background-color: #2194b1;
  }

  .main-menu.is-toggled .listitem__menu {
    position: absolute;
    left: 72px;
    top: 0;
    z-index: 10;
    background-color: #2194b1;
    color: white;
  }

  .main-menu.is-toggled .listitem__menu .listitem__caption,
  .main-menu.is-toggled .listitem__menu .submenu__listitem {
    padding-left: 40px;
    border-bottom: 1px solid rgba(209, 206, 206, 0.18);
  }
}

input[type="file"] {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

input[type="file"] + label {
  max-width: 100%;
  font-size: 1em;
  font-weight: 700;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  padding: 0.625rem 1.25rem;
  color: #f6f7f7;
  background: #2194b1;
  margin-top: 10px;
}

input[type="file"] + label svg {
  width: 1em;
  height: 1em;
  vertical-align: middle;
  fill: currentColor;
  margin-top: -0.25em;
  margin-right: 0.25em;
}

input[type="file"] {
  font-size: 16px;
  font-weight: normal;
  font-family: "Lato";
}

.btn-border {
  width: auto;
  height: 40px;
  border: 1px solid #002d73;
  color: #002d73;
  padding: 0px 2px;
  padding-top: 0px;
  padding-right: 2px;
  padding-bottom: 0px;
  padding-left: 2px;
}

#ul_category li {
  border: 1px solid #d1d5d7;
  border-top: none;
  border-radius: 2px;
  width: 100%;
  text-align: center;
  margin: auto;
}

#ul_category li a {
  display: block;
  font-size: 13pt;
  padding: 0.75em 0.75em;
  text-decoration: none;
  transition: all 0.12s ease;
  word-wrap: break-word;
}

select {
  color: #002d73;
  padding: 7px;
  font-size: 12pt;
  border: 1px solid;
  border-radius: 4px;
}

footer {
  display: none;
}

.footer-kesk {
  padding-bottom: 10px;
  background: #cfdee2;
  color: #2194b1;
  padding: 20px;
  font-size: 9pt;
}

.header__inner {
  text-align: center;
  justify-content: center !important;
  display: block !important;
  padding: 0px !important;
}

.header__logo {
  font-size: 18px;
  font-weight: 900;
  line-height: normal;
}

.title-form {
  width: 100%;
  background: rgba(240, 242, 243, 0.79);
  padding: 14px 10px;
  color: #2e7a9a !important;
  text-align: center;
  border-bottom: 4px solid #3890b0;
  font-size: 16pt;
  font-weight: 800;
  display: none;
}

.logo-img {
  min-width: 100%;
}

.btn-full {
  width: 100% !important;
  font-size: 14pt;
  background-color: #2194b1;
  color: #fff;
  font-weight: 600;
  transition: all 250ms ease;
  text-decoration: none;
}

.cust-help .header__logo {
  font-size: 16pt !important;
  font-weight: 900;
  line-height: normal;
  color: #3890b0 !important;
}

.info-important {
  margin-bottom: 10px;
  background: #b8dbe7;
  padding: 12px;
}

.info-important .info {
  color: #3890b0;
  font-size: 12pt;
}

.info-important .info a {
  color: #3890b0;
  font-weight: bold;
}

.cust-help .contr {
  max-width: 85%;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.recomend {
  counter-reset: li;
  list-style: none;
  list-style: decimal;
  font: 15px "trebuchet MS", "lucida sans";
  padding: 0;
  margin-bottom: 4em;
}

.recomend b {
  color: #3890b0;
  margin-top: 4px;
  position: absolute;
  font-family: sans-serif;
}

.recomend ol {
  margin: 0 0 0 2em;
}

.recomend li {
  position: relative;
  display: block;
  padding: 0.4em 0.4em 0.4em 2em;
  margin: 0.5em 0;
  background: rgb(255, 255, 255);
  color: #207290;
  text-decoration: none;
  border-radius: 0.3em;
  transition: all 0.3s ease-out;
  font-family: sans-serif;
  cursor: unset;
}

.recomend li a {
  font-weight: bold;
  color: #3890b0;
}

.recomend li:hover {
  background: #177ea0;
  color: white;
}

.recomend li:hover a {
  color: white;
}

.recomend li:hover:before {
  transform: rotate(360deg);
}

.recomend ol li:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: -1.3em;
  top: 50%;
  margin-top: -1.3em;
  background: #87ceeb;
  height: 2em;
  width: 2em;
  line-height: 1.3em;
  border: 0.3em solid #fff;
  text-align: center;
  font-weight: bold;
  border-radius: 2em;
  transition: all 0.3s ease-out;
  font-size: 12pt;
}

.form-group label {
  display: block;
  margin-bottom: 4px;
  color: #3890b0;
  font-weight: 700;
}

.label {
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  color: #3890b0;
  font-weight: bold;
}

.icon-in-circle .icon {
  fill: #3890b0;
  font-size: 26px;
}

.selectize-control.single .selectize-input.input-active,
.selectize-control.single .selectize-input.input-active input {
  cursor: text;
  width: auto !important;
}

.selectize-control.single .selectize-input,
.selectize-control.single .selectize-input input {
  cursor: pointer;
  width: auto !important;
}

.cust-help .wrapper {
  margin: 0 !important;
  background: url(/oficina-virtual/atencion-al-ciudadano/img/hero-bg_1.png) no-repeat center center fixed;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}

.radio-custom [type="radio"]:checked + label,
.radio-custom [type="radio"]:not(:checked) + label {
  position: relative;
  padding-left: 24px;
  cursor: pointer;
  line-height: 1.2;
  letter-spacing: normal;
  color: #3890b0 !important;
}

.selectize-input.input-active {
  border: solid 1px #2194b1 !important;
}

.title-politicas {
  font-size: 13pt;
  font-weight: bold;
  color: #f5f8ff;
  margin-bottom: 13px;
  text-shadow: 1px 1px 2px #3890b0;
}

.text-politicas {
  text-align: justify;
  padding: 11px;
  color: #f5f8ff;
  background: #3890b0;
  border: 2px solid;
  border-left: 32px solid #3890b0;
  border-radius: 10px;
  margin-bottom: 40px;
}

.text-politicas:hover {
  text-align: justify;
  padding: 11px;
  color: #3890b0;
  background: #f9fafa;
  border-left: 32px solid #f9fafa;
  border-radius: 10px;
}

.text-politicas:hover a {
  color: #3890b0;
}

.text-politicas:before {
  content: "";
  color: #f5f8ff;
  background: url("https://app.invima.gov.co/oficina-virtual/atencion-al-ciudadano/theme/Blue-Virtual/customer/img/politicas.png");
  background-size: 70%;
  width: 50px;
  background-position: center;
  height: 50px;
  position: absolute;
  background-color: white;
  margin-left: -55px;
  margin-top: -14px;
  border-radius: 50%;
  background-attachment: inherit;
  background-repeat: no-repeat;
  border: 2px solid #3890b0;
}

.text-politicas:hover:before {
  content: "";
  color: #f5f8ff;
  background: url("https://app.invima.gov.co/oficina-virtual/atencion-al-ciudadano/theme/Blue-Virtual/customer/img/politicas.png");
  background-size: 70%;
  width: 50px;
  background-position: center;
  height: 50px;
  position: absolute;
  background-color: white;
  margin-left: -55px;
  margin-top: -15px;
  border-radius: 50%;
  background-attachment: inherit;
  background-repeat: no-repeat;
  border: 2px solid #3890b0;
}

.text-politicas a {
  font-weight: bold;
  color: #eaedef;
  text-decoration: blink;
}

.ticket__body {
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.ticket__body_block h1 {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.17;
  letter-spacing: 0.12px;
  color: #347a9a;
  padding-bottom: 14px;
  text-align: center;
  padding: 11px;
  background: rgba(56, 144, 176, 0.26);
  border-bottom: 3px solid;
}

.tabbed__tabs {
  margin-top: 0px;
  border: 0px;
}

.tabbed__tabs_tab {
  background: rgb(255 255 255 / 14%);
  margin: 10px 0px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

.tabbed__head {
  margin: 0;
  border-bottom: 0px solid #d9dada;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}

.search__form {
  background-color: #ffefdc;
  padding: 16px;
  display: none;
}

.topics {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 32px 22px 0;
  border-radius: 2px;
  box-shadow: 0 2px 8px 0 rgba(38, 40, 42, 0.1);
  background: white;
}

.footer {
  display: none;
}

.preview {
  display: -ms-flexbox;
  display: flex;
  width: 48%;
  padding: 24px 16px;
  border-bottom: 0px solid #dfe4ec;
  background: white;
  height: 98px;
  margin: 10px;
  box-shadow: 0px 0px 3px 1px #dbdbdb;
}

.ticket__body_block .block--description {
  margin: 0px 0;
  font-family: "Lato", Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.71;
  letter-spacing: 0.1px;
  padding: 16px;
}

.info-no .info {
  color: #3890b0;
  font-size: 14pt;
}

.breadcrumbs__inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 7px 8px;
  font-size: 12px;
  background: #ffffff4a;
}

.breadcrumbs a {
  color: #1b7392;
  font-size: .8rem;
}

.breadcrumbs .last {
  color: #1f607b;
  font-size: .8rem;
}

.main__content {
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-bottom: 30px;
}

.btn--blue-border {
  width: auto;
  padding: 0 16px;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 48px;
  border: 2px solid #ffffff;
  color: white;
  font-weight: 600;
  border-radius: 8px;
}

.info-cat ul {
  padding: 2%;
  list-style: initial;
}

.info-cat ul ol {
  padding: 2%;
  list-style: square;
}

.article-heading-tip span {
  color: #002d73;
}

.btn-full:hover {
  background-color: #1f607b;
}

.browser-default h3 {
  display: block;
  font-size: 1.17em;
  font-weight: 700;
  margin: 1em 0;
  background: rgba(255, 165, 0, 0.21);
  padding: 10px 8px;
  border-left: 7px solid #f98a49;
}

.open {
  color: #ff0000;
}

.ticket__body_block .block--head .contact {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  color: #6b7480;
  width: 100%;
}

.ticket__body_block h3 {
  font-family: "Lato", Arial, sans-serif;
  font-size: 18px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.22;
  letter-spacing: 0.1px;
  background: #3890b00d;
  padding: 15px 9px;
  color: #3890b0;
  border-left: 4px solid;
  text-align: left;
}

span[class*="time"] {
  padding: 27px 5px;
  font-size: 9pt;
  margin-left: 10px;
  display: contents;
}

a[title="Imprimir"] {
  background: rgba(56, 188, 125, 0);
}

.dato-user {
  padding: 4px;
  margin-top: 10px;
  width: 100%;
  border-bottom: 2px solid #eae8e8;
}

.dato-user .contact {
  padding: 10px 4px !important;
}

.ticket__params .params--block h4 {
  height: 75px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  align-items: center;
  font-family: "Lato", Arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.57;
  letter-spacing: 0.1px;
  margin: 0;
  margin-bottom: 20px;
  padding: 0 16px;
  border-bottom: 1px solid rgba(128, 128, 128, 0.18);
}

.selectize-control .selectize-input {
  border-radius: 2px;
  border: solid 1px #d4d6e3;
  box-shadow: none;
  min-width: 317px;
  padding: 0 30px 0 12px;
  height: 40px;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-align: center;
  align-items: center;
  transition: all 250ms ease;
  z-index: 8;
}

.form input.form-control,
.form textarea.form-control {
  height: 40px;
  width: 100%;
  padding: 4px 12px;
  font-size: 14px;
  border-radius: 2px;
  border: solid 1px #d4d6e3;
  background-color: #fff;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.1px;
  -webkit-appearance: none;
  outline: none;
  color: #26282a;
  transition: all 250ms ease;
  border-bottom: 2px solid #3890b0;
}

.recomend h3 b {
  background: rgb(184, 219, 231);
  padding: 5px;
  border-left: 6px solid;
}

.encuesta .img-satisfaccion {
  width: 9%;
  float: left;
}

.encuesta {
  padding: 10px 51px;
  background: white;
  margin: 17px 0px;
  display: flex;
  align-items: center;
  box-shadow: 0px 0px 2px 2px #dbdede;
}

.encuesta:hover {
  box-shadow: 0px 0px 2px 3px #2194b1;
  transition: all 0.3s;
  background: #2194b1ba;
}

.encuesta span {
  justify-content: center;
  float: left;
  color: #2194b1;
  padding: 0px;
  font-size: 17pt;
  width: 88%;
  margin-left: 10px;
  text-align: center;
}

.encuesta:hover span {
  justify-content: center;
  float: left;
  color: #f5f6f7;
  padding: 0px;
  font-size: 17pt;
  width: 88%;
  margin-left: 10px;
  text-align: center;
}

.encuesta:hover .img-satisfaccion {
  width: 9%;
  float: left;
  filter: grayscale(1);
}

.nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 16px 0;
}

.politicas__footer {
  margin-right: 25px;
  margin-top: 88px;
}

.btn--blue-border {
}

.btn--blue-border {
  color: white !important;
  width: auto;
  padding: 0 16px !important;
  display: -ms-inline-flexbox;
  display: inline-flex !important;
  height: 48px;
  border: 2px solid #ffffff !important;
  color: white;
  font-weight: 600;
  border-radius: 8px;
  margin-bottom: 17px;
  background: #3890b0;
}

.carousel-indicators li {
  box-sizing: content-box;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 36px;
  height: 6px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #3990b0;
  background-clip: padding-box;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: 0.5;
  transition: opacity 0.6s ease;
}

.card {
  height: 134px;
  border: 0px !important;
  width: 100%;
  background-color: white;
  background: linear-gradient(
      to bottom,
      rgb(248 250 251 / 95%) 0,
      rgb(249 249 249 / 92%) 100%
    ),
    url(https://app.invima.gov.co/oficina-virtual/atencion-al-ciudadano/theme/Blue-Virtual/customer/img/imginfo/logo_invima_front.png);
  background-size: cover;
  background-position: left;
  background-repeat: no-repeat;
  background-blend-mode: initial;
  border-radius: 0px !important;
}

.carousel-indicators {
  bottom: -49px;
}

.carousel-item .col-md-6 {
  width: 100%;
}

.card-title {
  color: #3890b0;
  padding: 10px;
  font-size: 16pt;
  font-weight: 700;
  text-align: center;
  margin-bottom: 46px;
}

.btn-primary {
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  border-radius: 0px 0px 15px 15px;
  border: 0px solid #2196f3;
  background: #3890b0;
  color: white !important;
  padding: 3px;
  font-weight: bold;
}

.card-img,
.card-img-top {
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
}

.navlink:hover {
  box-shadow: 0 8px 16px 0 rgba(38, 40, 42, 0.1);
  text-decoration: none;
}

.article {
  margin-top: 19px;
  float: left;
  margin-bottom: 10px;
  background: #ffffff;
  border: 2px solid #3890b0;
  border-radius: 13px;
}

.modulos-ofi {
  float: right;
}

.navlink {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  max-width: 327px;
  margin: 16px;
  padding: 16px;
  box-shadow: 0 4px 8px 0 rgb(38 40 42 / 10%);
  background-color: #fff;
  letter-spacing: 0.1px;
  color: #6b7480;
  transition: 0.3s all ease;
  border-radius: 10px;
  border: 2px solid #3890b0;
}

@media screen and (min-width: 1400px) {
  .menu-principal .navlink {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    max-width: 333px;
    margin: 16px;
    padding: 16px;
    box-shadow: 0 4px 8px 0 rgb(38 40 42 / 10%);
    background-color: #fff;
    letter-spacing: 0.1px;
    color: #6b7480;
    transition: 0.3s all ease;
    border-radius: 10px;
    border: 2px solid #3890b0;
  }
}

.menu-principal .navlink {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  width: 100%;
  margin: 8px 1%;
  padding: 14px;
  box-shadow: 0 4px 8px 0 rgba(38, 40, 42, 0.1);
  background-color: #fff;
  letter-spacing: 0.1px;
  color: #6b7480;
  transition: 0.3s all ease;
  border-radius: 10px;
  height: 140px;
  float: left;
  border: 0px;
  box-shadow: 0px 0px 4px 1px #cccccc;
}

@media (min-width: 1300px) and (max-width: 1430px) {
  .menu-principal .navlink {
    display: -ms-inline-flexbox;
    display: block;
    -ms-flex-align: center;
    width: 100%;
    max-width: 28%;
    margin: 10px 22px;
    padding: 16px;
    box-shadow: 0 4px 8px 0 rgba(38, 40, 42, 0.1);
    background-color: #fff;
    letter-spacing: 0.1px;
    color: #6b7480;
    transition: 0.3s all ease;
    border-radius: 10px;
    height: 250px;
    float: left;
    border: 0px;
    box-shadow: 0px 0px 4px 1px #cccccc;
  }
}

@media (min-width: 1250px) and (max-width: 1300px) {
  .menu-principal .navlink {
    display: -ms-inline-flexbox;
    display: block;
    -ms-flex-align: center;
    width: 100%;
    max-width: 28%;
    margin: 10px 22px;
    padding: 16px;
    box-shadow: 0 4px 8px 0 rgba(38, 40, 42, 0.1);
    background-color: #fff;
    letter-spacing: 0.1px;
    color: #6b7480;
    transition: 0.3s all ease;
    border-radius: 10px;
    height: 250px;
    float: left;
    border: 0px;
    box-shadow: 0px 0px 4px 1px #cccccc;
  }
}

@media (min-width: 900px) and (max-width: 1250px) {
  .menu-principal .navlink {
    display: -ms-inline-flexbox;
    display: block;
    -ms-flex-align: center;
    width: 100%;
    max-width: 28%;
    margin: 10px 22px;
    padding: 16px;
    box-shadow: 0 4px 8px 0 rgba(38, 40, 42, 0.1);
    background-color: #fff;
    letter-spacing: 0.1px;
    color: #6b7480;
    transition: 0.3s all ease;
    border-radius: 10px;
    height: 250px;
    float: left;
    border: 0px;
    box-shadow: 0px 0px 4px 1px #cccccc;
  }

  .menu-principal {
    display: inline-block !important;
    justify-content: center;
    align-items: center;
    justify-items: center;
    align-content: center;
    width: 100%;
  }
}

a.navlink.link-principal {
}

.carousel {
  position: relative;
  margin-top: 30px;
  width: 100%;
}

@media (min-width: 481px) and (max-width: 767px) {
  .nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 16px 0;
    width: 100%;
    float: left;
  }

  .videoint video {
    width: 100%;
    height: auto;
    box-shadow: 1px 1px 4px 0px #3890b0;
  }
}

@media (min-width: 320px) and (max-width: 480px) {
  .nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 16px 0;
    width: 100%;
    float: left;
  }

  .videoint video {
    width: 100%;
    height: auto;
    box-shadow: 1px 1px 4px 0px #3890b0;
  }

  .cust-help .contr {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }

  .politicas__footer {
    margin-right: -1px;
    margin-top: 74px;
  }

  .article {
    margin-top: 19px;
    width: 100%;
    float: left;
  }

  .enunciado_oficina {
    text-align: center;
    padding: 10px;
    color: #009688;
    background: #f0f2f300;
    border-left: 2px solid !important;
    font-size: 13pt;
    box-shadow: 1px 1px 2px 1px #01958700 !important;
  }
}

.d-none {
  display: block !important;
}

.search__title {
  line-height: 1.17;
  letter-spacing: 0.12px;
  width: fit-content;
  padding: 14px 10px;
  color: #2e7a9a !important;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 800;
  border-radius: 7px;
  margin: 30px auto;
}

.search__title::before {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f590";
  padding: 3px;
  color: white;
  margin: 0 10px 10px -5px;
  clear: both;
  height: 1rem;
  display: inline;
  padding: 0.7rem 0.6rem;
  font-size: 1.2rem;
}

.enunciado_oficina {
  text-align: center;
  padding: 10px;
  color: #009688;
  background: #f0f2f300;
  border-left: 7px solid;
  font-size: 13pt;
  box-shadow: 1px 1px 2px 1px #898686;
}

.navlink .navlink__title {
  font-weight: 700;
  line-height: 1.5;
  color: #3890b0;
  font-size: 0.9rem;
  margin-bottom: 5px;
}

.rate,
.preview__text p {
  display: none;
}

.article__footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  align-items: center;
  margin: 40px 0 8px;
}

.btn--blue-border:hover {
  color: #3890b0 !important;
  width: auto;
  background: white;
  padding: 0 16px !important;
  display: -ms-inline-flexbox;
  display: inline-flex !important;
  height: 48px;
  border: 2px solid #3890b0 !important;
  color: white;
  font-weight: 600;
  border-radius: 8px;
  margin-bottom: 17px;
}

.navlink:hover .icon-in-circle {
  border: 2px solid #3890b0;
}

.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1rem;
  box-shadow: 0px 0px 0px 1px #3990b0;
  border: 2px solid #3990b0;
  border-radius: 10px;
}

.breadcrumbs__inner .icon {
  fill: currentColor;
  font-size: 8px;
  margin: 0 0.4em 0 0.5em;
  color: #5a9fb7;
}

.tabbed__head .tabbed__head_tabs li.current {
  border-bottom-color: #3890b0;
  color: #3890b0;
  background: rgb(255 255 255);
}

.article__heading {
  margin: 12px 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  color: #114256;
  letter-spacing: 0.1px;
  text-align: center;
}

.preview .preview__title {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.38;
  letter-spacing: 0.11px;
  color: #3890b0;
}

.tabbed__head .tabbed__head_tabs li {
  min-width: 150px;
  padding: 6px 16px;
  text-align: center;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.57;
  letter-spacing: 0.1px;
  color: #3890b0;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-bottom: 2px solid #dfe4ec;
  transition: all 250ms ease;
  margin-bottom: -2px;
  background: rgb(255 255 255 / 64%);
}

.logo-img img {
  width: 343px;
  border-radius: 11%;
}

.videos-info-ofi {
  top: 33px;
  width: 100%;
  position: relative;
  display: flow-root;
}

.iframe-pre {
  width: 100%;
  height: 350px;
  border-radius: 10px;
  border: 3px solid #3890b0;
}

.item-vide {
  width: 47%;
  float: left;
  height: auto;
  margin-left: 20px;
}

@media (min-width: 320px) and (max-width: 780px) {
  .item-vide {
    width: 89%;
    float: left;
    height: auto;
    margin-right: 26px;
  }
}

a {
  text-decoration: none;
  color: #3890b0;
  transition: color 250ms ease;
}

.vitales-no-disponibles .icon-in-circle .icon {
  fill: #c784a3;
  font-size: 20px;
}

.vitales-no-disponibles:hover .icon-in-circle {
  border: 2px solid #c784a3;
}

.vitales-no-disponibles .navlink__title {
  font-weight: 700;
  line-height: 1.5;
  color: #c784a3;
}

.responsabilidad-sanitaria .icon-in-circle .icon {
  fill: #96981b;
  font-size: 20px;
}

.responsabilidad-sanitaria:hover .icon-in-circle {
  border: 2px solid #96981b;
}

.responsabilidad-sanitaria .navlink__title {
  font-weight: 700;
  line-height: 1.5;
  color: #96981b;
}

.menu-principal .link-principal {
  background: #13525c;
}

.menu-principal .link-principal .navlink__title {
  font-size: 13pt;
  color: white;
}

.menu-principal .link-principal .navlink__descr {
  font-size: 10pt;
  color: white;
}

.menu-principal .link-principal .icon-submit-ticket {
  font-size: 29pt;
}

a.navlink:before {
  left: -48%;
}

a.navlink:hover {
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  background: #3890b0;
  transform: rotate(45deg), scaleX(130%);
  color: white;
}

.navlink:hover .navlink__title {
  font-weight: 700;
  line-height: 1.5;
  color: #e6ecee;
}

.navlink .icon-in-circle {
  margin-right: 12px;
  width: 58px;
  height: 58px;
}

a.navlink:hover:after,
a.navlink:hover:before {
  transform: rotate(45deg), scaleX(130%);
  background: rgba(255, 255, 255, 0.1);
  transition: all ease 0.5s;
}

a.navlink:hover:after {
  right: 130%;
}

a.navlink:hover:before {
  left: 57%;
}

a[href="index.php?a=add&category=52"] {
  display: none;
}

.blog-invima article {
  width: 100%;
}

/* estilos para atenciÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â³n al ciudadano */
.blog-invima div.a-ciudadano {
  background: #13485c;
  padding: 30px;
  position: relative;
  width: 300px;
  display: flex;
  height: 150px;
  align-items: center;
  justify-content: center;
  margin: auto;
}

.blog-invima div.a-ciudadano:hover {
  background: #2e8aad;
}

.blog-invima .mt-5 svg {
  position: absolute;
  top: 0;
  left: 0;
}

.blog-invima div.a-ciudadano:hover img {
  filter: drop-shadow(2px 4px 6px black);
}

div.a-ciudadano:hover a {
  color: white;
  text-shadow: 1px 1px black;
}

div.a-ciudadano:hover svg line.top {
  -webkit-transform: translateX(-400px);
  transform: translateX(-400px);
}

div.a-ciudadano:hover svg line.bottom {
  -webkit-transform: translateX(400px);
  transform: translateX(400px);
}

div.a-ciudadano:hover svg line.left {
  -webkit-transform: translateY(400px);
  transform: translateY(400px);
}

div.a-ciudadano:hover svg line.right {
  -webkit-transform: translateY(-400px);
  transform: translateY(-400px);
}

/* estilos para alimentos */
div.a-alimentos {
  background: #0c975a;
  padding: 30px;
  position: relative;
  width: 300px;
  display: flex;
  height: 150px;
  align-items: center;
  justify-content: center;
  margin: auto;
  align-content: center;
  flex-wrap: nowrap;
  flex-direction: column;
}

div.a-alimentos:hover {
  background: rgba(40, 167, 69, 0.5);
}

.blog-invima .mt-5 svg {
  position: absolute;
  top: 0;
  left: 0;
}

div.a-alimentos:hover img {
  filter: drop-shadow(2px 4px 6px black);
}

div.a-alimentos:hover a {
  color: white;
  text-shadow: 1px 1px black;
}

div.a-alimentos:hover svg line.top {
  -webkit-transform: translateX(-400px);
  transform: translateX(-400px);
}

div.a-alimentos:hover svg line.bottom {
  -webkit-transform: translateX(400px);
  transform: translateX(400px);
}

div.a-alimentos:hover svg line.left {
  -webkit-transform: translateY(400px);
  transform: translateY(400px);
}

div.a-alimentos:hover svg line.right {
  -webkit-transform: translateY(-400px);
  transform: translateY(-400px);
}

/* estilos para medicamentos */
div.a-medicamentos {
  background: #008ea5;
  padding: 30px;
  position: relative;
  width: 300px;
  display: flex;
  height: 300px;
  align-items: center;
  justify-content: center;
  margin: auto;
}

div.a-medicamentos:hover {
  background: #1d6e7b;
}

.blog-invima .mt-5 svg {
  position: absolute;
  top: 0;
  left: 0;
}

div.a-medicamentos:hover img {
  filter: drop-shadow(2px 4px 6px black);
}

div.a-medicamentos:hover a {
  color: white;
  text-shadow: 1px 1px black;
}

div.a-medicamentos:hover svg line.top {
  -webkit-transform: translateX(-400px);
  transform: translateX(-400px);
}

div.a-medicamentos:hover svg line.bottom {
  -webkit-transform: translateX(400px);
  transform: translateX(400px);
}

div.a-medicamentos:hover svg line.left {
  -webkit-transform: translateY(400px);
  transform: translateY(400px);
}

div.a-medicamentos:hover svg line.right {
  -webkit-transform: translateY(-400px);
  transform: translateY(-400px);
}

/* estilos para Cosmeticos */
div.a-cosmeticos {
  background: #533168;
  padding: 30px;
  position: relative;
  width: 300px;
  display: flex;
  height: 150px;
  align-items: center;
  justify-content: center;
  margin: auto;
}

div.a-cosmeticos:hover {
  background: #846696;
}

.blog-invima .mt-5 svg {
  position: absolute;
  top: 0;
  left: 0;
}

div.a-cosmeticos:hover img {
  filter: drop-shadow(2px 4px 6px black);
}

div.a-cosmeticos:hover a {
  color: white;
  text-shadow: 1px 1px black;
}

div.a-cosmeticos:hover svg line.top {
  -webkit-transform: translateX(-400px);
  transform: translateX(-400px);
}

div.a-cosmeticos:hover svg line.bottom {
  -webkit-transform: translateX(400px);
  transform: translateX(400px);
}

div.a-cosmeticos:hover svg line.left {
  -webkit-transform: translateY(400px);
  transform: translateY(400px);
}

div.a-cosmeticos:hover svg line.right {
  -webkit-transform: translateY(-400px);
  transform: translateY(-400px);
}

/* estilos para Dispositivos */
div.a-dispositivos {
  background: #4a3bb2;
  padding: 30px;
  position: relative;
  width: 300px;
  display: flex;
  height: 300px;
  align-items: center;
  justify-content: center;
  margin: auto;
}

div.a-dispositivos:hover {
  background: #948bd8;
}

.blog-invima .mt-5 svg {
  position: absolute;
  top: 0;
  left: 0;
}

div.a-dispositivos:hover img {
  filter: drop-shadow(2px 4px 6px black);
}

div.a-dispositivos:hover a {
  color: white;
  text-shadow: 1px 1px black;
}

div.a-dispositivos:hover svg line.top {
  -webkit-transform: translateX(-400px);
  transform: translateX(-400px);
}

div.a-dispositivos:hover svg line.bottom {
  -webkit-transform: translateX(400px);
  transform: translateX(400px);
}

div.a-dispositivos:hover svg line.left {
  -webkit-transform: translateY(400px);
  transform: translateY(400px);
}

div.a-dispositivos:hover svg line.right {
  -webkit-transform: translateY(-400px);
  transform: translateY(-400px);
}

/* estilos para portal web de chat */
.blog-invima .mt-5 svg line {
  stroke-width: 7px;
  stroke: #f7f6f6;
  fill: none;
  stroke-dasharray: 300;
  -webkit-transition: all 0.6s;
  transition: transform 0.6s;
}

div.a-ciudadano img,
div.a-alimentos img,
div.a-medicamentos img,
div.a-cosmeticos img,
div.a-dispositivos img,
div.a-operaciones img {
  width: 80px;
  display: inline-block;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  margin: 0;
  float: left;
}

.blog-invima .container-info {
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 13pt;
}

.blog-invima .article {
  margin-top: 19px;
  float: left;
  margin-bottom: 50px;
  background: #3990b0;
  border: 2px solid #3890b0;
  border-radius: 13px;
}

.blog-invima .article__heading {
  margin: 12px 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  color: #ffffff;
  letter-spacing: 0.1px;
  text-align: center;
  border-bottom: 2px solid;
  padding: 12px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: flex-start;
}

.blog-invima .article__heading a {
  color: inherit;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
}

.menu-principal {
  display: flex;
  justify-content: center;
  align-items: center;
  justify-items: center;
  align-content: center;
  width: 100%;
}

@media screen and (max-width: 900px) {
  .menu-principal {
    display: grid;
    flex-wrap: nowrap;
    align-content: space-around;
    justify-content: center;
    align-items: stretch;
    flex-direction: row;
  }

  .navlink {
    width: 90% !important;
    max-width: 347px !important;
  }
}
